# NAME

xtp_qmmm2qm - Part of the VOTCA package

# SYNOPSIS

xtp_qmmm2qm [OPTIONS]

xtp_qmmm2qm [–help]

# DESCRIPTION

Convert QMMM orb file into a DFTGWBSE-like orb file usable by gencube,densityanalysis,…

# OPTIONS

    options:

      -h, --help           show this help message and exit
      -f, --file FILE      Input File (String)
      -r, --region REGION  QMMM region number (Index)
      -v, --verbosity      Verbose mode